Generate the Letter of Authorization (LOA) for a given interconnect
GET/accounts/{account_id}/cni/interconnects/{icon}/loa
Generate the Letter of Authorization (LOA) for a given interconnect
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Generate the Letter of Authorization (LOA) for a given interconnect
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/cni/interconnects/$ICON/loa \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"